Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -954,44 +1090,446 @@
             this.label25.Text = "承　認";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnReLoadDAprroval
+            // btnReLoadConstrApp
             // 
-            this.btnReLoadDAprroval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadDAprroval.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadDAprroval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadDAprroval.Location = new System.Drawing.Point(1066, 501);
-            this.btnReLoadDAprroval.Name = "btnReLoadDAprroval";
-            this.btnReLoadDAprroval.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadDAprroval.TabIndex = 34;
-            this.btnReLoadDAprroval.TabStop = false;
-            this.btnReLoadDAprroval.Text = "最新の状態へ";
-            this.btnReLoadDAprroval.UseVisualStyleBackColor = false;
-            this.btnReLoadDAprroval.Click += new System.EventHandler(this.btnReLoad_Click);
+            this.btnReLoadConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnReLoadConstrApp.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnReLoadConstrApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnReLoadConstrApp.Location = new System.Drawing.Point(1076, 477);
+            this.btnReLoadConstrApp.Name = "btnReLoadConstrApp";
+            this.btnReLoadConstrApp.Size = new System.Drawing.Size(120, 30);
+            this.btnReLoadConstrApp.TabIndex = 34;
+            this.btnReLoadConstrApp.TabStop = false;
+            this.btnReLoadConstrApp.Text = "最新の状態へ";
+            this.btnReLoadConstrApp.UseVisualStyleBackColor = false;
+            this.btnReLoadConstrApp.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
-            // ProgressDApproval
+            // ProgressConstrApp
             // 
-            this.ProgressDApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressDApproval.Location = new System.Drawing.Point(6, 501);
-            this.ProgressDApproval.Name = "ProgressDApproval";
-            this.ProgressDApproval.Size = new System.Drawing.Size(388, 30);
-            this.ProgressDApproval.TabIndex = 33;
-            this.ProgressDApproval.Visible = false;
+            this.ProgressConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.ProgressConstrApp.Location = new System.Drawing.Point(6, 477);
+            this.ProgressConstrApp.Name = "ProgressConstrApp";
+            this.ProgressConstrApp.Size = new System.Drawing.Size(388, 30);
+            this.ProgressConstrApp.TabIndex = 33;
+            this.ProgressConstrApp.Visible = false;
             // 
+            // dgvApproval
+            // 
+            this.dgvApproval.AllowUserToAddRows = false;
+            this.dgvApproval.AllowUserToDeleteRows = false;
+            this.dgvApproval.AllowUserToResizeColumns = false;
+            this.dgvApproval.AllowUserToResizeRows = false;
+            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
+            this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
+            this.dgvApproval.ColumnHeadersHeight = 20;
+            this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.ApprovalColumn02,
+            this.ApprovalColumn12,
+            this.Column32,
+            this.ApprovalColumn01,
+            this.ApprovalColumn03,
+            this.ApprovalColumn04,
+            this.ApprovalColumn05,
+            this.ApprovalColumn06,
+            this.ApprovalColumn07,
+            this.ApprovalColumn08,
+            this.ApprovalColumn09,
+            this.ApprovalColumn10,
+            this.ApprovalColumn11});
+            this.dgvApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvApproval.Location = new System.Drawing.Point(6, 29);
+            this.dgvApproval.MultiSelect = false;
+            this.dgvApproval.Name = "dgvApproval";
+            this.dgvApproval.ReadOnly = true;
+            this.dgvApproval.RowHeadersVisible = false;
+            this.dgvApproval.RowHeadersWidth = 20;
+            this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvApproval.RowTemplate.Height = 20;
+            this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvApproval.Size = new System.Drawing.Size(1190, 444);
+            this.dgvApproval.TabIndex = 6;
+            this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
+            // 
             // tabPage4
             // 
             this.tabPage4.BackColor = System.Drawing.Color.Black;
-            this.tabPage4.Controls.Add(this.dgvSalesInProjects);
-            this.tabPage4.Controls.Add(this.btnDataCopyA);
-            this.tabPage4.Controls.Add(this.btnDataEntry);
-            this.tabPage4.Controls.Add(this.ProgressSalesProjects);
-            this.tabPage4.Controls.Add(this.btnReLoadSales);
-            this.tabPage4.Controls.Add(this.label11);
-            this.tabPage4.Location = new System.Drawing.Point(4, 30);
+            this.tabPage4.Controls.Add(this.label5);
+            this.tabPage4.Controls.Add(this.label6);
+            this.tabPage4.Controls.Add(this.label7);
+            this.tabPage4.Controls.Add(this.label8);
+            this.tabPage4.Controls.Add(this.btnReLoadPersonApp);
+            this.tabPage4.Controls.Add(this.ProgressPersonApp);
+            this.tabPage4.Controls.Add(this.dgvPersonApp);
+            this.tabPage4.Controls.Add(this.label4);
+            this.tabPage4.Location = new System.Drawing.Point(4, 56);
             this.tabPage4.Name = "tabPage4";
-            this.tabPage4.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage4.TabIndex = 6;
-            this.tabPage4.Text = "工事案件";
+            this.tabPage4.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage4.TabIndex = 23;
+            this.tabPage4.Text = "担当者承認";
             // 
+            // label5
+            // 
+            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label5.BackColor = System.Drawing.Color.Red;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.Location = new System.Drawing.Point(930, 477);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(80, 30);
+            this.label5.TabIndex = 109;
+            this.label5.Text = "不承認";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label6
+            // 
+            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label6.BackColor = System.Drawing.Color.Yellow;
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label6.Location = new System.Drawing.Point(842, 477);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(80, 30);
+            this.label6.TabIndex = 110;
+            this.label6.Text = "保　留";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label7
+            // 
+            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label7.BackColor = System.Drawing.Color.LightSkyBlue;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label7.Location = new System.Drawing.Point(666, 477);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(80, 30);
+            this.label7.TabIndex = 111;
+            this.label7.Text = "確認中";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label8
+            // 
+            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label8.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label8.Location = new System.Drawing.Point(754, 477);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(80, 30);
+            this.label8.TabIndex = 112;
+            this.label8.Text = "承　認";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnReLoadPersonApp
+            // 
+            this.btnReLoadPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnReLoadPersonApp.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnReLoadPersonApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnReLoadPersonApp.Location = new System.Drawing.Point(1076, 477);
+            this.btnReLoadPersonApp.Name = "btnReLoadPersonApp";
+            this.btnReLoadPersonApp.Size = new System.Drawing.Size(120, 30);
+            this.btnReLoadPersonApp.TabIndex = 108;
+            this.btnReLoadPersonApp.TabStop = false;
+            this.btnReLoadPersonApp.Text = "最新の状態へ";
+            this.btnReLoadPersonApp.UseVisualStyleBackColor = false;
+            this.btnReLoadPersonApp.Click += new System.EventHandler(this.btnReLoad_Click);
+            // 
+            // ProgressPersonApp
+            // 
+            this.ProgressPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.ProgressPersonApp.Location = new System.Drawing.Point(6, 477);
+            this.ProgressPersonApp.Name = "ProgressPersonApp";
+            this.ProgressPersonApp.Size = new System.Drawing.Size(388, 30);
+            this.ProgressPersonApp.TabIndex = 107;
+            this.ProgressPersonApp.Visible = false;
+            // 
+            // dgvPersonApp
+            // 
+            this.dgvPersonApp.AllowUserToAddRows = false;
+            this.dgvPersonApp.AllowUserToDeleteRows = false;
+            this.dgvPersonApp.AllowUserToResizeColumns = false;
+            this.dgvPersonApp.AllowUserToResizeRows = false;
+            dataGridViewCellStyle26.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvPersonApp.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle26;
+            this.dgvPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvPersonApp.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvPersonApp.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle27.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle27.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle27.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle27.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle27.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle27.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvPersonApp.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle27;
+            this.dgvPersonApp.ColumnHeadersHeight = 20;
+            this.dgvPersonApp.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvPersonApp.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn53,
+            this.Column42,
+            this.Column43,
+            this.Column45,
+            this.Column46,
+            this.dataGridViewTextBoxColumn54,
+            this.dataGridViewTextBoxColumn55,
+            this.dataGridViewTextBoxColumn57,
+            this.Column44,
+            this.dataGridViewTextBoxColumn58,
+            this.Column41,
+            this.dataGridViewTextBoxColumn59,
+            this.dataGridViewTextBoxColumn60,
+            this.dataGridViewTextBoxColumn61,
+            this.dataGridViewTextBoxColumn62});
+            this.dgvPersonApp.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvPersonApp.Location = new System.Drawing.Point(6, 29);
+            this.dgvPersonApp.MultiSelect = false;
+            this.dgvPersonApp.Name = "dgvPersonApp";
+            this.dgvPersonApp.ReadOnly = true;
+            this.dgvPersonApp.RowHeadersVisible = false;
+            this.dgvPersonApp.RowHeadersWidth = 20;
+            this.dgvPersonApp.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvPersonApp.RowTemplate.Height = 20;
+            this.dgvPersonApp.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvPersonApp.Size = new System.Drawing.Size(1190, 444);
+            this.dgvPersonApp.TabIndex = 106;
+            this.dgvPersonApp.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPersonApp_CellDoubleClick);
+            // 
+            // label4
+            // 
+            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(351, 5);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(500, 20);
+            this.label4.TabIndex = 37;
+            this.label4.Text = "担　　当　　者　　承　　認　　申　　請　　一　　覧";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // tabPage5
+            // 
+            this.tabPage5.BackColor = System.Drawing.Color.Black;
+            this.tabPage5.Controls.Add(this.dgvSalesInProjects);
+            this.tabPage5.Controls.Add(this.btnDataCopyA);
+            this.tabPage5.Controls.Add(this.btnDataEntry);
+            this.tabPage5.Controls.Add(this.ProgressSalesProjects);
+            this.tabPage5.Controls.Add(this.btnReLoadSales);
+            this.tabPage5.Controls.Add(this.label11);
+            this.tabPage5.Location = new System.Drawing.Point(4, 56);
+            this.tabPage5.Name = "tabPage5";
+            this.tabPage5.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage5.TabIndex = 6;
+            this.tabPage5.Text = "工事案件";
+            // 
+            // dgvSalesInProjects
+            // 
+            this.dgvSalesInProjects.AllowUserToAddRows = false;
+            this.dgvSalesInProjects.AllowUserToDeleteRows = false;
+            this.dgvSalesInProjects.AllowUserToResizeColumns = false;
+            this.dgvSalesInProjects.AllowUserToResizeRows = false;
+            dataGridViewCellStyle38.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle38;
+            this.dgvSalesInProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvSalesInProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvSalesInProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle39.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle39.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle39.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle39.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle39.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle39.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle39;
+            this.dgvSalesInProjects.ColumnHeadersHeight = 20;
+            this.dgvSalesInProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvSalesInProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column1,
+            this.Column15,
+            this.Column10,
+            this.Column2,
+            this.Column9,
+            this.Column29,
+            this.Column19,
+            this.Column3,
+            this.Column4,
+            this.Column5,
+            this.Column6,
+            this.Column7,
+            this.Column8});
+            this.dgvSalesInProjects.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvSalesInProjects.Location = new System.Drawing.Point(6, 29);
+            this.dgvSalesInProjects.MultiSelect = false;
+            this.dgvSalesInProjects.Name = "dgvSalesInProjects";
+            this.dgvSalesInProjects.RowHeadersVisible = false;
+            this.dgvSalesInProjects.RowHeadersWidth = 20;
+            this.dgvSalesInProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvSalesInProjects.RowTemplate.Height = 20;
+            this.dgvSalesInProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvSalesInProjects.Size = new System.Drawing.Size(1190, 444);
+            this.dgvSalesInProjects.TabIndex = 6;
+            this.dgvSalesInProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle40;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "工事コード";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Visible = false;
+            this.Column1.Width = 5;
+            // 
+            // Column15
+            // 
+            dataGridViewCellStyle41.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle41.ForeColor = System.Drawing.Color.Black;
+            this.Column15.DefaultCellStyle = dataGridViewCellStyle41;
+            this.Column15.Frozen = true;
+            this.Column15.HeaderText = "№";
+            this.Column15.Name = "Column15";
+            this.Column15.ReadOnly = true;
+            this.Column15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column15.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column15.Width = 40;
+            // 
+            // Column10
+            // 
+            dataGridViewCellStyle42.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column10.DefaultCellStyle = dataGridViewCellStyle42;
+            this.Column10.Frozen = true;
+            this.Column10.HeaderText = "営業期";
+            this.Column10.Name = "Column10";
+            this.Column10.ReadOnly = true;
+            this.Column10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column10.Width = 50;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle43.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle43;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 480;
+            // 
+            // Column9
+            // 
+            dataGridViewCellStyle44.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column9.DefaultCellStyle = dataGridViewCellStyle44;
+            this.Column9.HeaderText = "進捗状態";
+            this.Column9.Name = "Column9";
+            this.Column9.ReadOnly = true;
+            this.Column9.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column29
+            // 
+            dataGridViewCellStyle45.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle45.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column29.DefaultCellStyle = dataGridViewCellStyle45;
+            this.Column29.HeaderText = "承認状況";
+            this.Column29.Name = "Column29";
+            this.Column29.ReadOnly = true;
+            this.Column29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column29.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column19
+            // 
+            dataGridViewCellStyle46.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column19.DefaultCellStyle = dataGridViewCellStyle46;
+            this.Column19.HeaderText = "見積提出期限";
+            this.Column19.Name = "Column19";
+            this.Column19.ReadOnly = true;
+            this.Column19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column3
+            // 
+            dataGridViewCellStyle47.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle47;
+            this.Column3.HeaderText = "営業担当者";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column4
+            // 
+            dataGridViewCellStyle48.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle48;
+            this.Column4.HeaderText = "工事予定者";
+            this.Column4.Name = "Column4";
+            this.Column4.ReadOnly = true;
+            this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column5
+            // 
+            dataGridViewCellStyle49.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle49;
+            this.Column5.HeaderText = "着工予定日";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column6
+            // 
+            dataGridViewCellStyle50.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column6.DefaultCellStyle = dataGridViewCellStyle50;
+            this.Column6.HeaderText = "完了予定日";
+            this.Column6.Name = "Column6";
+            this.Column6.ReadOnly = true;
+            this.Column6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column7
+            // 
+            dataGridViewCellStyle51.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle51;
+            this.Column7.HeaderText = "現場住所";
+            this.Column7.Name = "Column7";
+            this.Column7.ReadOnly = true;
+            this.Column7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column7.Width = 400;
+            // 
+            // Column8
+            // 
+            dataGridViewCellStyle52.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column8.DefaultCellStyle = dataGridViewCellStyle52;
+            this.Column8.HeaderText = "取　引　先";
+            this.Column8.Name = "Column8";
+            this.Column8.ReadOnly = true;
+            this.Column8.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column8.Width = 350;
+            // 
             // btnDataCopyA
             // 
             this.btnDataCopyA.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
@@ -998,7 +1536,7 @@
             this.btnDataCopyA.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyA.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyA.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyA.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyA.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyA.Name = "btnDataCopyA";
             this.btnDataCopyA.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyA.TabIndex = 29;
